Categories:Money
License:GPLv3
Web Site:http://monescarcelle.tuxfamily.org
Source Code:http://git.tuxfamily.org/?p=monescarcell/git.git;a=summary
Issue Tracker:
Donate:http://monescarcelle.tuxfamily.org

Auto Name:Mon Escarcelle
Summary:Manage bank accounts (FR)
Description:
Simple bank account manager.
.

Repo Type:git
Repo:git://git.tuxfamily.org/gitroot/monescarcell/git.git

Build:1.8,18
    disable=doesn't compile
    commit=8cec2cb2fe97b8915740b6dc85c74871d773316f
    subdir=MonEscarcelle
    srclibs=AChartengineXlythe@0b27908f012ba17360977f8b87c64e755948302c
    rm=MonEscarcelle/libs/*
    extlibs=android/android-support-v4.jar
    prebuild=cp -fR $$AChartengineXlythe$$/src/org src/

Build:2.0,20
    commit=20
    subdir=app
    gradle=yes
    srclibs=AChartEngine@r477
    rm=app/libs/*
    prebuild=sed -i -e '/achartengine/d' -e 's/v4:21.0.2/v4:21.0.+/g' build.gradle && \
        cp -fR $$AChartEngine$$/src/org src/main/java/

Build:2.11,211
    disable=play-services
    commit=unknown
    subdir=app
    gradle=yes

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:2.11
Current Version Code:211
